## Index

### Classes

- TooltipImpl

### Interfaces

- OwnProps
- State

### Type aliases

- Props

### Variables

- Tooltip

### Object literals

- styles

## Type aliases

### Props

Props: OwnProps & WithSheet<object, __type>

- Defined in components/Tooltip/index.tsx:36

## Variables

### Const Tooltip

Tooltip: ComponentClass<object & StyledComponentProps<"hint">, any> | StatelessComponent<object & StyledComponentProps<"hint">> = injectSheet(styles)(TooltipImpl)

- Defined in components/Tooltip/index.tsx:107

## Object literals

### Const styles

styles: object

- Defined in components/Tooltip/index.tsx:22

### hint

hint: object

- Defined in components/Tooltip/index.tsx:23

### backgroundColor

backgroundColor: string = "#333"

- Defined in components/Tooltip/index.tsx:31

### borderRadius

borderRadius: number = 2

- Defined in components/Tooltip/index.tsx:32

### color

color: string = "#FFF"

- Defined in components/Tooltip/index.tsx:30

### fontSize

fontSize: number = 11

- Defined in components/Tooltip/index.tsx:27

### fontWeight

fontWeight: number = 700

- Defined in components/Tooltip/index.tsx:28

### margin

margin: any = [0, 0, 0, 2] as any

- Defined in components/Tooltip/index.tsx:25

### padding

padding: any = [5, 10, 6] as any

- Defined in components/Tooltip/index.tsx:26

### textAlign

textAlign: "center" = 'center' as 'center'

- Defined in components/Tooltip/index.tsx:29

### width

width: number = 137

- Defined in components/Tooltip/index.tsx:24

Generated using TypeDoc